@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700;800&display=swap');
/*article-title*/
.article-title {
	width: 100%;
	padding: 50px 0 30px;
	background: #e9efff;
	}
.article-title {text-align: center;}
.article-title h1{
	padding: 0 300px;
	margin-bottom: 30px;
	font-size: 42px;
	line-height: 52px;
	}
.article-title .summary {
	padding: 0 240px;
	margin-bottom: 10px;
	}
.article-title .summary p {
	font-size: 18px;
	}
/*title-download-btn-group*/
.article-title .download-btn-group { margin-top: 36px;}
.article-title .download-btn-group .tag:first-child {
	margin-bottom: 12px;
	}
.article-title .download-btn-group .download_one, .article-title .download-btn-group .download_two {
	position: relative;
	width: 230px;
	height: 54px;
	border-radius: 0.375rem;
	}
.article-title .download-btn-group .download_one a, .article-title .download-btn-group .download_two a {
	display: block;
	width: 100%;
	height: 100%;
	}
.article-title .download-btn-group .download_one a:hover, .article-title .download-btn-group .download_two a:hover {border-radius: 0.375rem;text-decoration: none;}
.article-title .download-btn-group .download_one a p, .article-title .download-btn-group .download_two a p {
	position: absolute;
	top: 15px;
	left: 80px;
	padding: 0;
	margin: 0;
	}
.article-title .download-btn-group .download_two a:hover p, .article-title .download-btn-group .download_two a:hover span {color: #FFFFFF;}
.article-title .download-btn-group .download_one {
	background: #2bcd6f;
	transition: all 0.2s;
	}
.article-title .download-btn-group .icon-mac {
	position: absolute;
	top: 15px; left: 36px;
	}
.article-title .download-btn-group .icon-win {
	position: absolute;
	top: 17px; left: 36px;
	}
.article-title .download-btn-group .icon-down-circle {
	position: absolute;
	top: 12px; left: 46px;
	font-size: 20px;
	}
.article-title .download-btn-group .single a p {
	position: absolute;
	top: 9px; left: 86px;
	}
.article-title .download-btn-group .download_one a span {}
.article-title .download-btn-group .download_one a {color: #fff;}
.article-title .download-btn-group .download_one a:hover {background: #25be66;}
.article-title .download-btn-group .download_one a p {color: #fff; font-style: normal;}
.article-title .download-btn-group .download_two {
	background: #ffffff;
	}
.article-title .download-btn-group .download_two a span {color: #2bcd6f;}
.article-title .download-btn-group .download_two a p {color: #2bcd6f; font-style: normal;}
.article-title .download-btn-group .download_two a:hover {
	background: #2bcd6f;
	color: #fff;
	}
.article-title .download-btn-group .file-protector {width: 248px;}
/*title-download-btn-group*/
@media (max-width: 1422px) {
	.article-title h1{padding: 0 200px;}
	.article-title .summary {padding: 0 80px;}
	}
@media (max-width: 1199px) {
	.article-title h1{padding: 0;}
	.article-title .summary {padding: 0;}
	}
@media (max-width: 767px) {
	.article-title {
		padding: 20px 0 8px;
		text-align: left;
		}
	.article-title h1 { margin-bottom: 10px;}
	}
@media (max-width: 575px) {
	.article-title h1 {font-size: 30px;line-height: 30px;}
	.article-title .download-btn-group {margin-top: 20px;}
	}
/*article-title-end*/
/*hotSearches*/
.hotSearches{padding: 60px 0 20px;}
.hotSearches .hotSearches-title, .topics .topics-title{
	margin-bottom: 40px;
	font-size: 36px;
	font-weight: 500;
	text-align: center;
	color: #4c4c4c;
	}
.hotSearches .item{
	position: relative;
	opacity: 1;
	/*margin-right: 10px;*/
	margin: 0 5px;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	}
.hotSearches .item-left{
	height: 430px;
	margin-right: 10px;
	background: #00356b url("/images/hotSearches/hotSearches-1.jpg") no-repeat left center;
	}
.hotSearches .item1, .hotSearches .item2, .hotSearches .item3{height: 220px;margin-bottom: 10px;}
.hotSearches .item4, .hotSearches .item5, .hotSearches .item6, .hotSearches .item7{height: 200px;}
.hotSearches .item1{background: #00356b url("/images/hotSearches/hotSearches-2.jpg") no-repeat center center;}
.hotSearches .item2{background: #00356b url("/images/hotSearches/hotSearches-3.jpg") no-repeat center center;}
.hotSearches .item3{background: #00356b url("/images/hotSearches/hotSearches-4.jpg") no-repeat center center;}
.hotSearches .item4{background: #00356b url("/images/hotSearches/hotSearches-5.jpg") no-repeat center center;}
.hotSearches .item5{background: #00356b url("/images/hotSearches/hotSearches-6.jpg") no-repeat center center;}
.hotSearches .item6{background: #00356b url("/images/hotSearches/hotSearches-7.jpg") no-repeat center center;}
.hotSearches .item7{background: #00356b url("/images/hotSearches/hotSearches-8.jpg") no-repeat center center;}
.hotSearches .item a{
	display: inline-block;
	width: 100%;
	height: 100%;
	color: #212529;
	}
.hotSearches .item p{
	position: absolute;
	bottom: 15px;
	left: 20px;
	margin-bottom: 0;
	font-size: 18px;
	color: #ffffff;
	-webkit-transition: all 0.3s ease-out;-moz-transition: all 0.3s ease-out;-ms-transition: all 0.3s ease-out;-o-transition: all 0.3s ease-out;transition: all 0.3s ease-out;
	}
.hotSearches .item:hover p{
	-webkit-transform: translateY(-20px);-moz-transform: translateY(-20px);-ms-transform: translateY(-20px);-o-transform: translateY(-20px);transform: translateY(-20px);
	}
.hotSearches .item:hover{opacity: .85;}
@media (max-width: 1422px){
	.hotSearches .item p{
		position: absolute;
		left: 10px;
		font-size: 16px;
		}
	}
@media (max-width: 991px) {
	.hotSearches .item-left{
		height: 180px;
		margin: 0 0 10px;
		}
	.hotSearches .item1, .hotSearches .item2, .hotSearches .item3{height: 180px;}
	.hotSearches .item4, .hotSearches .item5, .hotSearches .item6, .hotSearches .item7{height: 160px;}
	.hotSearches .item p{
		position: absolute;
		bottom: 8px;
		font-size: 14px;
		line-height: 18px;
		}
	}
@media (max-width: 767px) {
	.hotSearches{padding: 30px 0;}
	.hotSearches .hotSearches-title, .topics .topics-title{margin-bottom: 20px;}
	.hotSearches .item{ height: 160px; margin: 0 0 8px;}
	}
/*hotSearches-end*/
/*topics*/
.topics{padding:  40px 0;}
.topics .tab{margin-bottom: 50px;}
.topics .tab .item a{
	display: inline-block;
	width: 100%;
	height: 100%;
	padding: 10px 0;
	text-align: center;
	font-size: 18px;
	color: #ffffff;
}
.topics .tab .item a:hover{text-decoration: none;}
.topics .tab .tab-1{
	box-shadow: 0 0 6px 0 #627a92;
	background-color: #0051a5;
}
.topics .tab .tab-2 a{color: #4c4c4c;}
.topics .tab .tab-2{background-color: #e6e6e6;}
.topics #topics-menu li{
	position: relative;
	padding: 8px 10px 8px 24px;
	margin-bottom: 10px;
	font-size: 16px;
	color: #333333;
	background: #f0f0f0;
	}
.topics #topics-menu li a{color: #333333;}
.topics #topics-menu li:hover{
	cursor: pointer;
	background: #cce3fc;
	}
.topics #topics-menu li.current:before{
	position: absolute;
	top: 70%;
	right: -10px;
	margin-top: -20px;
	width: 0;
	height: 0;
	content: ".";
	border-top: 10px solid transparent;
	border-left: 10px solid #0075ef;
	border-bottom: 10px solid transparent;
	color: #ffffff;
	}
.topics #topics-menu .m-current{
	background: #0075ef !important;
	color: #ffffff;
	}
.topics #topics-content{
	position: relative;
	width: 100%;
	height: 572px;
	}
/*.topics-m #topics-content{min-height: 1400px;}*/
.topics #topics-content .items{
	position: absolute;
	top: 0;
	left: 0;
	display: none;
	width: 100%;
	height: 100%;
	padding-left: 30px;
	}
@media(max-width:1199px){
	.topics #topics-content .items{padding-left: 10px;}
	}
@media(max-width:575px){
	.topics #topics-content{
		min-height: 1030px;
		}
	}
@media(max-width:320px){
	.topics #topics-content{
		min-height: 1100px;
		}
	}
.topics #topics-content .items ul.con {
	display: none;
	position: absolute;
	width: 100%;
	/*height: 100%;*/
	}
.topics #topics-content .items ul.con li{
	padding-bottom: 10px;
	margin-bottom: 16px;
	border-bottom: 1px #d6d6d6 dotted;
	}
.topics #topics-content .items ul.con li h5{
	margin-bottom: 0;
	font-size: 18px;
	}
.topics #topics-content .items ul.con li h5 a{ color: #0075ef;}
.topics #topics-content .items ul.con li p {
	margin-bottom: 0;
	/*white-space: nowrap;*/
	/*overflow: hidden;*/
	/*text-overflow: ellipsis;*/
	font-size: 14px;
	color: #808080;
	}
.topics #topics-pagination1, .topics #topics-pagination2, .topics #topics-pagination3{
	position: absolute;
	left: 45%;
	bottom: 0;
	}
.topics .topics-pagination {
    position: absolute;
    left: 30px;
    bottom: 0;
}
/*.topics-m .topics-pagination {*/
	/*position: absolute;*/
	/*left: 11%;*/
	/*bottom: 0;*/
/*}*/
.topics .page-link {padding: .5rem .4375rem;}
/*topics-end*/
@media (min-width: 1600px) {
	.hotSearches .container, .topics .container {max-width: 1360px;}
	}

.list-body{
	background-color: #f3f5f7; font-family: 'Poppins', sans-serif;
}
/*list-title*/
.list-title h1{
	font-size: 3rem; font-weight: bold; margin-top: 80px;
}
.list-title .summary{
	max-width: 1080px; font-size: 1.125rem; margin: 24px auto 80px;
}
@media (max-width: 979px){
	.list-title h1{font-size: 2rem;}
}
/*list-title-end*/
/*list-main*/
.list-main .container{
	max-width: 1360px; margin-bottom: 180px;
}
.list-item{
	margin-bottom: 30px; border-radius: 12px; background-color: #fff; overflow: hidden; padding: 20px; transition: box-shadow .3s ease-in-out;
}
.list-item:hover{
	box-shadow: 0 6px 20px #d7dbdf;
}
.list-item figure{
	width: 320px; height: 190px; border-radius: 12px; overflow: hidden; display: inline-block; vertical-align: middle; margin: 0;
}
.list-item figure img{
	object-fit: cover; width: 100%; height: 233px;
}
.list-item-text{
	display: inline-block; vertical-align: middle; margin-left: 30px; width: calc(100% - 360px);
}
.list-item-text h2{
	font-size: 1.375rem; font-weight: bold; color: #333; margin: 24px auto 8px;
}
.list-item-text h2 a{
	color: inherit; text-decoration: none;
}
.list-item-text p{
	font-size: 1.125rem; line-height: 1.6;
}
.list-item-text time{
	color: #666; margin-top: 6px; display: block;
}
@media (max-width: 767px){
	.list-item-text{width: 100%; margin: 30px auto 0;}
}
/*list-main-end*/